package com.sifang.modules.customer.form;

//保险信息
public class Insurance {

    private String insuranceType;//保险类型:1 - 财产险 2 - 商业险 3 - 交强险 4 - 其他
    private String insuranceDateFrom;//保险日期从,格式为：yyyyMMdd
    private String insuranceDateTo;//保险日期到,格式为：yyyyMMdd
    private String insuranceCompany;//保险公司
    private String insuranceNumber;//保险编号
    private Number insuranceAmount;//投保金额
    private String firstBeneficiary;//第一受益人-广州越秀融资租赁有限公司及其项目公司

    public String getInsuranceType() {
        return insuranceType;
    }

    public void setInsuranceType(String insuranceType) {
        this.insuranceType = insuranceType;
    }

    public String getInsuranceDateFrom() {
        return insuranceDateFrom;
    }

    public void setInsuranceDateFrom(String insuranceDateFrom) {
        this.insuranceDateFrom = insuranceDateFrom;
    }

    public String getInsuranceDateTo() {
        return insuranceDateTo;
    }

    public void setInsuranceDateTo(String insuranceDateTo) {
        this.insuranceDateTo = insuranceDateTo;
    }

    public String getInsuranceCompany() {
        return insuranceCompany;
    }

    public void setInsuranceCompany(String insuranceCompany) {
        this.insuranceCompany = insuranceCompany;
    }

    public String getInsuranceNumber() {
        return insuranceNumber;
    }

    public void setInsuranceNumber(String insuranceNumber) {
        this.insuranceNumber = insuranceNumber;
    }

    public Number getInsuranceAmount() {
        return insuranceAmount;
    }

    public void setInsuranceAmount(Number insuranceAmount) {
        this.insuranceAmount = insuranceAmount;
    }

    public String getFirstBeneficiary() {
        return firstBeneficiary;
    }

    public void setFirstBeneficiary(String firstBeneficiary) {
        this.firstBeneficiary = firstBeneficiary;
    }
}
